### Function Macro

# Pango VERSION_CHECK

#### Declaration [src]

    #define PANGO_VERSION_CHECK (
      major,
      minor,
      micro
    )

#### Description [src]

Checks that the version of Pango available at compile-time is not older than the provided version number.

#### Parameters

`major` | `-`
| The major component of the version number.
`minor` | `-`
| The minor component of the version number.
`micro` | `-`
| The micro component of the version number.